@charset "UTF-8";
#toTop {
  bottom: 8.5rem;
}

#Foot {
  padding-top: 10rem;
}

.hidden-mobile {
  display: none;
}

.hidden-desktop {
  display: block;
}

#lp-area {
  position: relative;
}

.anchor-menu {
  position: sticky;
  z-index: 11;
  top: 90dvh;
  left: 0;
  right: 0;
  height: 0;
  overflow: visible;
}

.menu-list {
  background-color: #ffffff;
  border-radius: 100vmax;
  grid-template-columns: repeat(3, 1fr);
  -webkit-column-gap: 2.6666666667vw;
     -moz-column-gap: 2.6666666667vw;
          column-gap: 2.6666666667vw;
  width: 97%;
  margin: 0 auto;
  padding: 1.6vw;
  display: grid;
  -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.15);
}

.menu-list li a {
  color: #000000;
  width: 100%;
  border-radius: 100vmax;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-height: 45px;
  font-size: min(3.25vw, 13px);
  font-weight: 500;
  line-height: 1.5;
  -webkit-transition: background-color 0.3s, color 0.3s;
  transition: background-color 0.3s, color 0.3s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.menu-list li.-live a:not([aria-current=true]):hover,
.menu-list li.-live a[aria-current=true] {
  color: #ffffff;
  width: 100%;
  background-color: #ea1819;
}

.menu-list li a:not([aria-current=true]):hover,
.menu-list li a[aria-current=true] {
  color: #ffffff;
  width: 100%;
  background-color: #000000;
}

.mv-wrap {
  margin: 0 auto 10.6666666667vw;
}

.sec__container h2 {
  text-align: center;
  font-size: 7.2vw;
  margin-bottom: 8vw;
  letter-spacing: 0.05em;
  line-height: 1.29;
}

.sec__container h2 span {
  display: block;
  font-family: var(--font-en);
  font-size: 3.7333333333vw;
  color: #bd9864;
  letter-spacing: 0.1em;
  margin-bottom: 3.2vw;
  line-height: 1;
}

.sec01 {
  margin: 0 auto 16vw;
}

.sec2 {
  width: 92vw;
  margin: 0 auto 16vw;
}

.sec2 .limited-set-schedule__tab {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  -webkit-column-gap: 1rem;
     -moz-column-gap: 1rem;
          column-gap: 1rem;
  margin: 0 auto;
  border-bottom: 1.0666666667vw solid #bd9864;
}

.sec2 .limited-set-schedule__tab--button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 1.3333333333vw;
     -moz-column-gap: 1.3333333333vw;
          column-gap: 1.3333333333vw;
  margin: 0;
  padding: 0;
  border: none;
  width: 100%;
  height: 13.3333333333vw;
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: contain;
  cursor: pointer;
  font-size: 4vw;
  border-radius: 2.9333333333vw 2.6666666667vw 0 0;
}

.sec2 .limited-set-schedule__tab--button[data-target-phase="1"] {
  color: #a2a2a2;
  background: #e5e5e5;
}

.sec2 .limited-set-schedule__tab--button[data-target-phase="1"]::before {
  content: "";
  background: url(../archive_ic_gray.svg) no-repeat center;
  display: block;
  width: 6.6666666667vw;
  height: 6.6666666667vw;
  background-size: contain;
}

.sec2 .limited-set-schedule__tab--button.active[data-target-phase="1"] {
  color: #ffffff;
  background: #bd9864;
}

.sec2 .limited-set-schedule__tab--button.active[data-target-phase="1"]::before {
  content: "";
  background: url(../archive_ic.svg) no-repeat center;
  display: block;
  width: 6.6666666667vw;
  height: 6.6666666667vw;
  background-size: contain;
}

.sec2 .limited-set-schedule__tab--button[data-target-phase="2"] {
  color: #a2a2a2;
  background: #e5e5e5;
}

.sec2 .limited-set-schedule__tab--button[data-target-phase="2"]::before {
  content: "";
  background: url(../streaming_schedule_ic_gray.svg) no-repeat center;
  display: block;
  width: 6.6666666667vw;
  height: 6.6666666667vw;
  background-size: contain;
}

.sec2 .limited-set-schedule__tab--button.active[data-target-phase="2"] {
  color: #ffffff;
  background: #bd9864;
}

.sec2 .limited-set-schedule__tab--button.active[data-target-phase="2"]::before {
  content: "";
  background: url(../streaming_schedule_ic.svg) no-repeat center;
  display: block;
  width: 6.6666666667vw;
  height: 6.6666666667vw;
  background-size: contain;
}

.sec2 .limited-set-schedule__content {
  background: #ffffff;
  padding: 6.6666666667vw 4vw;
  -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
  border-radius: 0 0 4vw 4vw;
}

.sec2 .limited-set-schedule__content:not(.active) {
  display: none;
}

.sec3 {
  background: #fdfaf0;
  padding: 13.3333333333vw 0;
  margin: 0 auto;
}

.sec3 h3 {
  text-align: center;
  margin: 0 0 8vw;
}

.sec3 h3 .sub_ttl {
  font-size: 3.7333333333vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 1.3333333333vw;
     -moz-column-gap: 1.3333333333vw;
          column-gap: 1.3333333333vw;
  margin: 0 0 2.6666666667vw;
}

.sec3 h3 .sub_ttl::before {
  content: "";
  background: url(../dot_left.svg) no-repeat center;
  display: block;
  width: 4.2666666667vw;
  height: 4.2666666667vw;
  background-size: contain;
}

.sec3 h3 .sub_ttl::after {
  content: "";
  background: url(../dot_right.svg) no-repeat center;
  display: block;
  width: 4.2666666667vw;
  height: 4.2666666667vw;
  background-size: contain;
}

.sec3 h3 .main_ttl {
  display: inline-block;
  font-size: 6.1333333333vw;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, #efdabb));
  background: linear-gradient(transparent 60%, #efdabb 60%);
}

.sec3 .point {
  width: 92vw;
  margin: 0 auto 8vw;
  padding: 9.3333333333vw 5.3333333333vw 5.3333333333vw;
  background: #ffffff;
  border-radius: 4vw;
  position: relative;
  text-align: center;
}

.sec3 .point .point_ttl {
  font-size: 6.4vw;
  font-family: var(--font-en);
  font-weight: 700;
  color: #bd9864;
  letter-spacing: 0.1em;
  position: absolute;
  left: 0;
  right: 0;
  top: -2.6666666667vw;
}

.sec3 ul {
  display: grid;
  row-gap: 2.6666666667vw;
}

.sec3 ul li {
  display: grid;
  grid-template-columns: 26.6666666667vw 1fr;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 5.3333333333vw;
     -moz-column-gap: 5.3333333333vw;
          column-gap: 5.3333333333vw;
  font-size: 4.2666666667vw;
  font-weight: 600;
  text-align: left;
  line-height: 1.5;
  letter-spacing: 0.025em;
  font-weight: 500;
}

.sec3 ul li .red_txt {
  color: #ea1819;
  font-weight: 600;
}

.sec3 .sec3-txt {
  font-size: 4.2666666667vw;
  text-align: center;
  line-height: 1.8;
  letter-spacing: 0.025em;
}

.sec3 .notes {
  font-size: 2.9333333333vw;
}

.sec4 {
  padding-top: 5rem;
  margin-bottom: 0;
}

.sec4 .sec4__inner {
  width: 92vw;
  margin: 0 auto;
  background: #f8f8f8;
  border-radius: 4vw;
  padding: 8vw;
}

.sec4 .sec4__inner h3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  row-gap: 4vw;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  font-size: 4.8vw;
  text-align: center;
  margin-bottom: 5.3333333333vw;
}

.sec4 .sec4__inner h3::before {
  content: "";
  background: url(../surprise_ic.svg) no-repeat center;
  width: 8vw;
  height: 8vw;
  background-size: contain;
}

.sec4 .sec4__inner .sec4-txt {
  font-size: 3.7333333333vw;
  line-height: 1.6;
  letter-spacing: 0.025em;
  margin-bottom: 5.3333333333vw;
}

.sec4 ._btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 3.7333333333vw;
  color: #ffffff;
  background: #1c1c1c;
  width: 66.6666666667vw;
  padding: 4vw 0;
  border-radius: 8vw;
  margin: 0 auto;
  position: relative;
}

.sec4 ._btn:not(:last-child) {
  margin-bottom: 2.6666666667vw;
}

.sec4 ._btn::after {
  content: "";
  background: url(../arrow.svg) no-repeat center;
  width: 4.8vw;
  height: 4.8vw;
  background-size: contain;
  position: absolute;
  right: 4vw;
}

/*=============================================
** 視聴方法（sp / common）
=============================================*/
.sec__container-step {
  padding-top: 3rem;
  padding-bottom: 9.2rem;
}
.sec__container-step .step-list__list {
  height: auto;
  padding: 2rem 1.5rem;
  border-radius: 1.5rem;
  -webkit-box-shadow: 0 0 2rem rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 2rem rgba(0, 0, 0, 0.1);
}
.sec__container-step .step-list .step-list-inner {
  height: 100%;
}
.sec__container-step .step-list .step-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-weight: bold;
  font-size: 1.8rem;
  padding-bottom: 1.5rem;
  border-bottom: 0.1rem solid #d8d8d8;
}
.sec__container-step .step-list .step-title__icon {
  display: grid;
  place-content: center;
  width: 5rem;
  height: 5rem;
  border-radius: 50%;
  color: #bd9864;
  font-family: var(--font-en);
  line-height: 1;
  font-size: 1rem;
  padding-top: 0.4rem;
  margin-right: 1.2rem;
  border: 0.1rem solid #bd9864;
}
.sec__container-step .step-list .step-title__icon .icon__num {
  font-size: 1.4rem;
  display: block;
  text-align: center;
  margin-top: 0.5rem;
}
.sec__container-step .step-list .step-info {
  margin-top: 2rem;
}
.sec__container-step .step-list .step-info__text {
  font-size: 1.4rem;
  line-height: 1.6;
}
.sec__container-step .step-list .step-info__img {
  width: 25rem;
  margin: 1.6rem auto 0;
}
.sec__container-step .step-list .step-info__img--insta {
  width: 31.5rem;
}
.sec__container-step .step-list .step-info__img--movie {
  width: 22.5rem;
}
.sec__container-step .step-list .step-info__img + .step-info__text {
  margin-top: 2.5rem;
}
.sec__container-step .step-list .step-info__link {
  display: block;
}
.sec__container-step .swiper-container {
  position: relative;
}
.sec__container-step .swiper {
  padding: 2rem 1.5rem;
}
.sec__container-step .swiper-wrapper {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.sec__container-step .swiper-pagination-fraction,
.sec__container-step .swiper-pagination-custom,
.sec__container-step .swiper-horizontal > .swiper-pagination-bullets,
.sec__container-step .swiper-pagination-bullets.swiper-pagination-horizontal {
  bottom: -2.8rem;
}
.sec__container-step .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.sec__container-step .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 0.75rem;
}
.sec__container-step .swiper-pagination-bullet {
  width: 1.2rem;
  height: 1.2rem;
  background: #bd9864;
  opacity: 0.2;
}
.sec__container-step .swiper-pagination-bullet-active {
  background: #bd9864;
  opacity: 1;
}
.sec__container-step .swiper-button-prev,
.sec__container-step .swiper-button-next {
  top: auto;
  bottom: -4rem;
  width: 4rem;
  height: 4rem;
}
.sec__container-step .swiper-button-prev:after,
.sec__container-step .swiper-button-next:after {
  display: none;
}
.sec__container-step .swiper-button-prev,
.sec__container-step .swiper-rtl .swiper-button-next {
  left: 50%;
  background: url(../slider_arrow_prev.svg) no-repeat center/contain;
  -webkit-transform: translateX(-11.3rem);
          transform: translateX(-11.3rem);
}
.sec__container-step .swiper-button-next,
.sec__container-step .swiper-rtl .swiper-button-prev {
  right: 50%;
  background: url(../slider_arrow_next.svg) no-repeat center/contain;
  -webkit-transform: translateX(11.3rem);
          transform: translateX(11.3rem);
}
.sec__container-step .swiper-button-prev.swiper-button-disabled,
.sec__container-step .swiper-button-next.swiper-button-disabled {
  opacity: 1;
}

/*=============================================
** 特典（sp / common）
=============================================*/
.sec__container-prize {
  padding: 5rem 1.5rem;
  background-color: #fdfaf0;
}
.sec__container-prize h3 {
  text-align: center;
}
.sec__container-prize h3 .sub_ttl {
  font-size: 1.4rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 0.5rem;
     -moz-column-gap: 0.5rem;
          column-gap: 0.5rem;
  margin: 0px 0px 1rem;
}
.sec__container-prize h3 .sub_ttl:before {
  content: "";
  display: block;
  width: 1.6rem;
  height: 1.6rem;
  background: url(../dot_left.svg) center center/contain no-repeat;
}
.sec__container-prize h3 .sub_ttl:after {
  content: "";
  display: block;
  width: 1.6rem;
  height: 1.6rem;
  background: url(../dot_right.svg) center center/contain no-repeat;
}
.sec__container-prize h3 .main_ttl {
  display: inline-block;
  font-size: 2.3rem;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, #efdabb));
  background: linear-gradient(transparent 60%, #efdabb 60%);
}
.sec__container-prize .prize-bnr-list {
  width: 100%;
  margin-top: 3rem;
}
.sec__container-prize .prize-bnr-list__list + .prize-bnr-list__list {
  margin-top: 1.5rem;
}
.sec__container-prize .prize-bnr-list__link {
  display: block;
}

@media (min-width: 768px) {
  .hidden-mobile {
    display: block;
  }
  .hidden-desktop {
    display: none;
  }
  .menu-list {
    -webkit-column-gap: 1rem;
       -moz-column-gap: 1rem;
            column-gap: 1rem;
    width: 100%;
    max-width: 58rem;
    margin: 0 auto;
    padding: 1rem;
  }
  .menu-list li a {
    font-size: 1.5rem;
  }
  .mv-wrap {
    width: 120rem;
    margin: 0 auto 8rem;
  }
  .sec__container h2 {
    font-size: 3.2rem;
    margin-bottom: 3rem;
  }
  .sec__container h2 span {
    font-size: 1.5rem;
    margin-bottom: 1.5rem;
  }
  .sec1 {
    max-width: 120rem;
    margin: 0 auto 8rem;
  }
  .sec1 .sec1__inner {
    background: url(../latest_live_bg.jpg) no-repeat center;
    background-size: cover;
  }
  .sec2 {
    width: 88rem;
    margin: 0 auto 8rem;
  }
  .sec2 .limited-set-schedule__tab {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    -webkit-column-gap: 1.5rem;
       -moz-column-gap: 1.5rem;
            column-gap: 1.5rem;
    margin: 0 auto;
    border-bottom: 4px solid #bd9864;
  }
  .sec2 .limited-set-schedule__tab--button {
    -webkit-column-gap: 1rem;
       -moz-column-gap: 1rem;
            column-gap: 1rem;
    height: 6rem;
    color: #ffffff;
    font-size: 2.2rem;
    border-radius: 1.5rem 1.5rem 0 0;
  }
  .sec2 .limited-set-schedule__tab--button[data-target-phase="1"]::before,
  .sec2 .limited-set-schedule__tab--button.active[data-target-phase="1"]::before,
  .sec2 .limited-set-schedule__tab--button[data-target-phase="2"]::before,
  .sec2 .limited-set-schedule__tab--button.active[data-target-phase="2"]::before {
    width: 3.6rem;
    height: 3.6rem;
    background-size: contain;
  }
  .sec2 .limited-set-schedule__content {
    padding: 4.5rem;
    border-radius: 0 0 1.5rem 1.5rem;
  }
  .sec3 {
    padding: 8rem 0;
    margin: 0 auto 8rem;
  }
  .sec3 h3 {
    margin: 0 0 4rem;
  }
  .sec3 h3 .sub_ttl {
    font-size: 1.8rem;
    -webkit-column-gap: 0.5rem;
       -moz-column-gap: 0.5rem;
            column-gap: 0.5rem;
    margin: 0 0 1rem;
  }
  .sec3 h3 .sub_ttl::before {
    width: 2.5rem;
    height: 2.5rem;
  }
  .sec3 h3 .sub_ttl::after {
    width: 2.5rem;
    height: 2.5rem;
  }
  .sec3 h3 .main_ttl {
    font-size: 2.8rem;
  }
  .sec3 .point {
    width: 88rem;
    margin: 0 auto 4rem;
    padding: 4rem 2rem;
    border-radius: 1.5rem;
  }
  .sec3 .point .point_ttl {
    font-size: 2.4rem;
    top: -1rem;
  }
  .sec3 ul {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    row-gap: 0;
  }
  .sec3 ul li {
    display: grid;
    grid-template-columns: 1fr;
    justify-items: center;
    -webkit-column-gap: 0;
       -moz-column-gap: 0;
            column-gap: 0;
    row-gap: 2rem;
    font-size: 1.8rem;
    text-align: center;
  }
  .sec3 ul li img {
    width: 18rem;
  }
  .sec3 .sec3-txt {
    font-size: 1.8rem;
  }
  .sec3 .notes {
    font-size: 1.4rem;
  }
  .sec4 {
    padding-top: 0;
    margin-bottom: 12rem;
  }
  .sec4 .sec4__inner {
    width: 88rem;
    margin: 0 auto;
    border-radius: 1.5rem;
    padding: 4rem 17.1rem;
  }
  .sec4 .sec4__inner h3 {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    row-gap: 0;
    -webkit-column-gap: 1rem;
       -moz-column-gap: 1rem;
            column-gap: 1rem;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    font-size: 2rem;
    margin-bottom: 3rem;
  }
  .sec4 .sec4__inner h3::before {
    width: 3rem;
    height: 3rem;
  }
  .sec4 .sec4__inner .sec4-txt {
    font-size: 1.6rem;
    margin-bottom: 3rem;
  }
  .sec4 ._btn {
    font-size: 1.6rem;
    width: 30rem;
    padding: 1.5rem 0;
    border-radius: 3rem;
  }
  .sec4 ._btn:not(:last-child) {
    margin-bottom: 1rem;
  }
  .sec4 ._btn::after {
    width: 1.8rem;
    height: 1.8rem;
    right: 1.5rem;
  }
  /*=============================================
  ** 視聴方法（pc）
  =============================================*/
  .sec__container-step {
    padding-top: 0;
    padding-bottom: 8rem;
  }
  .sec__container-step .step-box {
    width: 120rem;
    margin-inline: auto;
  }
  .sec__container-step .step-list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1.5rem;
  }
  .sec__container-step .step-list__list {
    width: auto;
    padding: 3rem 3.5rem;
  }
  .sec__container-step .step-list .step-title {
    font-size: 1.9rem;
  }
  .sec__container-step .step-list .step-info__text {
    font-size: 1.6rem;
    line-height: 1.8;
  }
  .sec__container-step .step-list .step-info__img {
    width: 28rem;
    margin: 1.3rem auto 0;
  }
  .sec__container-step .step-list .step-info__img + .step-info__text {
    margin-top: 2.5rem;
  }
  .sec__container-step .step-list .step-info__img__link {
    display: block;
  }
  .sec__container-step .step-list .step-info__img--insta {
    width: 32rem;
  }
  .sec__container-step .step-list .step-info__img--movie {
    width: 25rem;
  }
  .sec__container-step .swiper-container {
    position: fixed;
    left: 100%;
    opacity: 0;
    visibility: hidden;
  }
  .sec__container-step .swiper {
    overflow: visible;
  }
  .sec__container-step .swiper-wrapper {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .sec__container-step .swiper-button-prev,
  .sec__container-step .swiper-button-next,
  .sec__container-step .swiper-pagination {
    display: none;
  }
  /*=============================================
  ** 特典（pc）
  =============================================*/
  .sec__container-prize {
    padding-top: 8rem;
    padding-bottom: 12rem;
  }
  .sec__container-prize h3 .sub_ttl {
    font-size: 1.8rem;
    -webkit-column-gap: 0.5rem;
       -moz-column-gap: 0.5rem;
            column-gap: 0.5rem;
    margin: 0 0 1rem;
  }
  .sec__container-prize h3 .sub_ttl:before {
    width: 2.5rem;
    height: 2.5rem;
  }
  .sec__container-prize h3 .sub_ttl:after {
    width: 2.5rem;
    height: 2.5rem;
  }
  .sec__container-prize h3 .main_ttl {
    font-size: 2.8rem;
  }
  .sec__container-prize .prize-bnr-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 4rem;
    max-width: 120rem;
    width: 100%;
    margin: 4.3rem auto 0;
  }
  .sec__container-prize .prize-bnr-list__list + .prize-bnr-list__list {
    margin-top: 0;
  }
}